<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="encadre"><br /><strong><span class="lettrine">P</span>RÉAMBULE COMMUN AUX ARTICLES DE CHRISTIANE SEYDOU ET SANDRA BORNAND</strong></p>
                    <p class="encadre"><em>La présence d’un même héros dans la production épique de deux populations africaines distinctes est déjà en soi sujet à questionnement. Ce l’est encore davantage lorsque, explorant la geste de ce héros – Boûbou Ardo Galo – dans sa société d’origine même, les Peuls, on constate qu’il présente une ambivalence assumée, du fait qu’il incarne la résistance à l’islam, dans une population qui compte les derniers fondateurs de théocraties islamiques dans l’Afrique de l’Ouest, et qu’il n’en est pas moins célébré par les griots jusqu’à nos jours. Autre étonnement : il a émigré dans les récits épiques d’une population, les Songhay-Zarma, qui, précisément, a dû lutter contre l’islamisation imposée par les Peuls. </em></p>
                    <p class="encadre"><em>À l’étude de ce cas, il apparaît que le nœud du problème tient en majeure partie à l’auditoire intéressé. Dans l’aire peule dont il est originaire, ce personnage qui se situe à la charnière de la période anté-islamique et de l’époque de la diina, incarne toute l’ambiguïté de cette situation ; résistance à l’islam et fidélité au pulaaku (idéologie “identitaire” peule) se confondent en cette figure ; voilà sans doute ce qui en explique le traitement paradoxal et la célébrité inentamée chez les Peuls, propagateurs notoires de l’islam dans le Sahel. Dans l’aire songhay-zarma, cette épopée fait partie des récits dits “de distraction”, distincts de ceux concernant les véritables héros songhay ou zarma qui ont pour fonction d’exalter leurs descendants et l’opposition du personnage à l’islam se confond avec la lutte des Zarma contre les Peuls, incarnés ici par les principaux artisans de l’implantation de l’islam dans cette région : les Peuls du Massina et El Hadj Omar, le “conquérant toucouleur”.</em></p>
                    <p class="encadre"><em>Le traitement que chaque griot (aussi bien chez les Peuls que chez les Zarma) applique à la présentation du personnage – au cours de divers épisodes où, confronté à des situations conflictuelles, il connaît des destins contradictoires – laisse présumer que les orientations différentes adoptées pour chaque version sont fortement dépendantes du public visé ; ce qui est, d’ailleurs, un fait déterminant dans les sociétés de tradition orale, encore bien opérant dans la transmission des patrimoines littéraires africains.</em></p>
                    <p class="encadre"><em>Destinées au public peul, les versions conservent à Boûbou Ardo Galo, non sans une certaine confusion, son statut de personnage iconique, propre à tout héros épique, comme incarnation du pulaaku ; car c’est encore le rôle socioculturel des performances épiques que de ranimer en l’auditoire, par la mise en forme textuelle, vocale et musicale de ces récits épiques, une reconnaissance exaltée des valeurs constitutives de son unité et de sa solidarité. </em></p>
                    <p class="encadre"><em>Destinées au public zarma, les versions, traitant d’un héros extérieur à la population visée, se permettent une liberté de traitement, impossible quand celui-ci est songhay ou zarma. Celles diffusées par la radio, en particulier, s’adressant à un public indifférencié, présentent deux avantages : d’une part, elles peuvent adopter un traitement moins orienté vers l’exaltation identitaire (comme le sont les récits d’ancêtres ou de guerriers) évitant ainsi le risque de créer des tensions au sein d’un auditoire impossible à identifier et inaccessible ; d’autre part, elles peuvent déplacer voire transposer la situation épique dans les crises contemporaines de la narration : crises sociales, religieuses ou politiques ; et le personnage de Boûbou Ardo Galo, incarnation du pulaaku se révèle alors particulièrement bienvenu pour réveiller le sentiment d’indépendance lorsque le Niger connaît des tensions avec la Lybie et avec l’implantation d’un islam d’obédience wahhabite.</em><br /> </p>
                    <p class="texte"><span class="paranumber">1</span>Dans les sociétés africaines chez lesquelles le genre épique est pratiqué, la réalisation des performances par des bardes se prête particulièrement bien à une analyse prenant en compte la double face du texte : orale et “aurale”. En effet dans des cultures de tradition orale où l’individu est, dans sa personne et dans sa vie, indissolublement lié à la collectivité, la parole, dans sa vocation de communication, a un impact déterminant dans tout rapport humain et surtout dans le fonctionnement général du système social ; c’est que tout discours s’y formule en prise directe avec l’ensemble de l’environnement, du plus proche au plus global ; dès l’abord, du fait du statut de chaque participant dans l’échange – et du type de relations conventionnelles qui en découlent –, toute expression verbale se trouve forcément conditionnée autant par l’intention du locuteur que par la prescience qu’il a de la réception de son message par son interlocuteur ; à cela s’ajoutent les circonstances spatio-temporelles précises de la situation de communication dont l’immédiateté et l’actualité du vécu influent non seulement sur l’orientation du discours mais même sur sa forme oratoire. Si cela joue dans le cas de l’interlocution ordinaire, ce conditionnement est d’autant plus marqué selon la fonction de la parole dans les différents types de discours participant à la transmission de la culture et en particulier, dans le “discours épique”. </p>
                    <p class="texte"><span class="paranumber">2</span>En effet, là où il existe, le genre épique occupe une place prépondérante dans l’expression littéraire mais aussi et surtout dans le contexte social total. Certes, il a, comme toute production langagière inscrite dans une culture de l’oralité, un impact général et une fonction collective, mais ceux-ci y sont plus prégnants et plus évidents que pour tous les autres genres ; ce dont témoignent, outre les caractéristiques du matériau historico-légendaire alimentant le contenu, la portée des diverses composantes conditionnant sa performance : sa prise en charge par une catégorie socioprofessionnelle particulière et le type de relation instaurée de ce fait même entre producteur et récepteur ; son accompagnement musical spécifique et sa mise en forme vocale ; et enfin sa forte vocation mobilisatrice et identitaire. On ne peut donc approcher un texte épique sans le replacer dans le système social dans lequel il s’inscrit et dans l’ensemble des conditions socioculturelles de sa performance.</p>
                    <p class="texte"><span class="paranumber">3</span>Cela étant, si, dans le cas qui nous intéresse ici, l’on prend en considération plus précisément le champ de “l’auralité”, différentes situations sont à envisager. Par exemple :</p>
                    <p class="paragraphesansretrait">- étant donné le plurilinguisme existant dans chaque pays africain, voire dans chaque famille, on rencontre souvent l’exemple d’un même griot qui raconte la même épopée dans deux, voire trois langues, selon son public du moment ; on pourrait alors examiner les variantes éventuelles imprimées par l’énonciateur à son récit en fonction des réactions de ses destinataires ou de sa conscience de l’attente d’auditoires appartenant à des cultures et des histoires différentes ; </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> <span xml:lang="en">On peut en trouver un exemple dans Christiane Seydou</span>, <em>Silâmaka et Poullôri</em>,...</p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">- au sein d’une même société, ces textes n’étant pas figés, on peut repérer, dans les performances successives d’un même griot déclamant un même récit, les variantes suscitées par, non seulement le changement d’auditoire, mais aussi les circonstances spatio-temporelles de l’événement<a class="footnotecall" id="bodyftn1" href="#ftn1">1</a> ;</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> C’est le cas qui est ici traité par Sandra Bornand.</p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">- l’épopée mettant en scène généralement des héros et des faits historiques, la présentation de ceux-ci se prête à des interprétations variables selon la situation du public par rapport à cette histoire ; il arrive donc que des griots de deux peuples différents – parfois même impliqués dans un passé conflictuel – comptent dans leur répertoire la geste d’un même héros : quelle exploitation est alors faite de ce héros pour un public et par un narrateur qui lui sont étrangers<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a> ?</p>
                    <p class="paragraphesansretrait">- le cas que nous nous proposons d’étudier ici illustre une quatrième situation : il s’agit, cette fois, de la distance imposée par la chronologie entre les faits évoqués et l’évolution sociale et politique de l’auditoire ; autrement dit des questions que pose le traitement d’un sujet historique pour le rendre conforme à la mise en forme et à la fonction conventionnelles de l’épopée, alors que ce sujet est, dans l’état actuel de la société, en contradiction avec les valeurs reconnues et prônées ?</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> <em>Jähiliyya </em>: “ignorance des choses nécessaires au salut”, <em>i. e.</em> le temps de ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Sera donc envisagée la geste d’un héros peul, Boûbou Ardo Galo, qui, célébré du Sénégal au Niger, a pour originalité de présenter une situation paradoxale ; ce personnage se situe en effet à une époque historique de grand bouleversement interne : l’islamisation de la société peule et le passage de la <em>jähiliyya</em><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a>, époque ancienne des fractions peules rivales, à l’instauration de l’État centralisé et théocratique de la Dîna (1818-1862) dans la Boucle du Niger ; et il incarne ouvertement l’opposition à l’islam. Impossible, certes, de savoir quand il a pu commencer à être intégré dans la liste des héros épiques déjà célèbres ni comment, en ce temps-là, sa geste a pu être reçue par la communauté peule, elle-même issue de cette réalité historique et concernée par cette mutation profonde. Le “changer d’auditoire” se situe dans ce cas à un niveau inaccessible, celui du virtuel qu’implique évidemment l’évolution chronologique, et entraîne de ce fait un traitement du sujet d’autant plus complexe. En revanche ce qui est frappant, c’est que, contre toute attente, dans la société peule actuelle, société musulmane affirmée, sa geste non seulement fait toujours partie du patrimoine épique mais est restée vivante dans l’aire peule où elle jouit de la même qualité de réception que les autres cycles épiques.</p>
                    <p class="texte"><span class="paranumber">5</span>C’est cette incongruité qui nous mettra sur la piste de l’interprétation choisie par les griots pour intégrer au panthéon des héros épiques peuls, icônes représentatives de l’idéologie du <em>pulaaku</em> (manière d’être idéale du Peul), un personnage aussi négativement connoté, en ménageant tout à la fois la fidélité aux fonctions de la performance épique et la conformité aux attentes (pressenties) d’un auditoire profondément musulman. </p>
                    <p class="texte"><span class="paranumber">6</span>On cherchera à décrypter les moyens de réduire cette contradiction à travers les différentes options reflétées par les récits de sept griots peuls (quatre du Mali, deux du Niger, et un de Mauritanie).</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">Éléments de contextualisation</a></h1>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">Le genre épique dans la culture peule </a></h2>
                    <p class="texte"><span class="paranumber">7</span>Pour mieux cerner l’analyse de ces versions, force est de rappeler le statut et les caractéristiques du genre épique dans la culture peule. Le seul fait que ce genre soit l’apanage d’une catégorie socioprofessionnelle spécifique en indique l’importance dans le fonctionnement même de la société. </p>
                    <p class="texte"><span class="paranumber">8</span>La structure ancienne de la société peule traditionnelle – qu’elle partage avec la plupart de ses populations voisines dans l’Afrique de l’Ouest – repose en effet sur trois strates, déterminées par la naissance :</p>
                    <p class="texte"><span class="paranumber">9</span>- les personnes de condition libre (<em>rimße</em> / sg. <em>dimo</em>), parmi lesquelles se recrutent en principe les détenteurs du pouvoir politique et, en gros, des biens de consommation. </p>
                    <p class="texte"><span class="paranumber">10</span>- les personnes de condition servile, elles-mêmes différenciées entre prises de guerre ou objets de transactions commerciales, d’une part et, de l’autre, captifs dits de “case”, descendants des premiers mais ne pouvant plus être, en principe, ni vendus ni donnés. </p>
                    <p class="texte"><span class="paranumber">11</span>- les personnes dites “de caste”, représentant les différentes classes socioprofessionnelles endogames, celles des artisans dont ceux que l’on appelle les “griots”.</p>
                    <p class="texte"><span class="paranumber">12</span><em><strong>Le griot</strong></em></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> <em>Cf.</em> Christiane Seydou, <em>op. cit</em>., p. 15-31.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>Qualifiés d’“artisans du verbe”, les griots comprennent eux-mêmes plusieurs catégories : musiciens animateurs, louangeurs quémandeurs et, enfin, ceux qui nous intéressent ici, détenteurs des généalogies et historiographes. L’épopée est en effet l’apanage de cette dernière catégorie qui, au Massina (région du Mali qualifiée de “nombril de la culture peule”), réunit sous le nom de <em>maabuuße</em> (sg. <em>maabo</em>) tisserands de laine et détenteurs des récits épiques<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a>.</p>
                    <p class="texte"><span class="paranumber">14</span>Toutefois l’ensemble des “griots” a un statut commun qui repose sur une situation ambiguë : à leur dépendance économique (ils vivent des dons de leur auditoire) s’oppose le pouvoir… et la liberté que leur confèrent, d’une part, leur outil de travail (la parole), d’autre part, leur situation hors rouages au sein d’un corps social distribué en classes régies par un code contraignant de comportements conventionnels : ainsi se trouvent-ils investis d’une mission de médiateurs dans toutes les situations de communication à risque, des plus simples aux plus délicates, mais aussi de diffuseurs des notoriétés et, partant, d’une fonction maîtresse dans le réseau social. C’est ainsi, aussi, qu’une relation déterminante lie tout griot aux <em>rimße</em> de la première classe, les uns et les autres se trouvant en quelque sorte interdépendants : si le griot est économiquement dépendant de ceux qu’il considère comme des “maîtres”, ces derniers sont socialement dépendants de la parole du griot qui, par ce qu’il peut dire d’eux, détient l’instauration de leur statut public. </p>
                    <p class="texte"><span class="paranumber">15</span>L’on conçoit dès lors aisément le rôle important dévolu au griot de la catégorie <em>“</em><em>maabo”</em> : non seulement il perpétue les généalogies et l’histoire des familles dirigeantes, mais surtout, en tant que détenteur des récits épiques, il s’avère, par leur déclamation en toute occasion, garant de l’appropriation collective d’un patrimoine culturel porteur des valeurs éthico-sociales qui confortent l’existence et la cohésion de la communauté.</p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">L’épopée</a></h2>
                    <p class="texte"><span class="paranumber">16</span>Accompagnés au luth, les récits épiques célèbrent la geste de héros qui sont le plus souvent des personnages historiques, mais réinterprétés en termes de caractères archétypaux, représentatifs des points d’ancrage identitaires fondateurs de la société ; la dimension musicale est essentielle à l’économie du phénomène épique : chaque héros a une devise musicale qui le définit et sert de thème central dans l’accompagnement instrumental de la narration de ses exploits mais aussi, comme on le verra, de moteur de l’action à l’intérieur du récit lui-même. </p>
                    <p class="texte"><span class="paranumber">17</span>La structure narrative de ces récits, elle, est stéréotypée : tout entière orientée par la mise en valeur ostentatoire du héros, elle repose sur une transgression motivée par un défi et entraînant un affrontement dont l’issue est variable, la démonstration de la valeur du héros ayant besoin de cette provocation pour se manifester dans toute sa dimension iconique. </p>
                    <p class="texte"><span class="paranumber">18</span>Quant à leur mise en forme tant stylistique que musicale ainsi que leur mise en voix, elles ont pour fin de provoquer dans l’auditoire tout à la fois une exaltation et une communion dans la solidarité, qui ravivent en lui la conscience de son unité et de sa cohésion autour d’une certaine idéologie constitutive. La déclamation des épopées y a donc une forte vocation identitaire et pragmatique, conjuguant <em>γν</em>ῶ<em>σις</em> et <em>πρ</em>ᾶ<em>ξις</em>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Cf. entre autres : Elisabeth Boesen, “<em>P</em><em>ulaaku</em>. Sur la foulanité”, <em>in</em> Roger ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">19</span>Cela est certes banal et commun à bien des épopées dans le monde. Il s’agit alors de voir en quoi consiste cette idéologie communautaire dans le cas des Peuls puisque c’est à travers la valeur iconique des personnages qu’est illustré le <em>pulaaku</em> – ce qu’on pourrait traduire par la “foulanité”, la manière d’être idéale constitutive de la qualité de Peul<a class="footnotecall" id="bodyftn5" href="#ftn5">5</a>. Le point focal de cette “foulanité” est la notion d’indépendance, de liberté, tant par rapport à autrui (refus de toute inféodation à un pouvoir étranger ou à toute contrainte non reconnue) que par rapport à ses propres affects ; ce qui implique maîtrise et… estime de soi, courage, sens de l’honneur, dignité, retenue et pudeur…, finalement plus qu’une “éthique”, une certaine “esthétique” de la personne. </p>
                    <p class="texte"><span class="paranumber">20</span>Pour revenir à ces textes épiques, leur puissance d’évocation, jointe à la force mobilisatrice de la parole du griot et de la musique du luth, est telle que, selon les aléas de l’histoire ou de la politique, leur performance s’est trouvée sinon interdite, du moins réfrénée momentanément ; et même, au Nigeria et au Cameroun, le genre épique a été carrément éliminé sous la pression de l’État islamique de Sokoto, pour se trouver dès lors dédoublé et relayé par le <em>tärÏ¥</em><em>,</em> pour la dimension historique et la transmission de la connaissance (<em>γν</em>ῶ<em>σις</em>), et par le <em>mad</em><em>ƒ</em><em>u</em> (éloge) pour la charge émotionnelle et efficace (<em>πρ</em>ᾶ<em>ξις</em>).</p>
                    <p class="texte"><span class="paranumber">21</span>Quant à la réception de ces récits pourtant si intensément ressentie, elle est elle-même guidée par le <em>pulaaku </em>qui interdit toute manifestation outrée de ses sentiments : l’auditoire apparaît toujours soudé dans le partage d’une exaltation intense mais qui reste totalement intériorisée, si bien que l’orientation donnée au texte par le narrateur est moins influencée par la manifestation effective de réactions de la part de son public que par la prescience qu’a le griot de celles-ci, prévisibles bien que tacites. </p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">L’impact de l’islam sur l’épopée peule</a></h2>
                    <p class="texte"><span class="paranumber">22</span>Vu l’importance du genre épique dans la sphère culturelle peule, l’instauration d’une organisation sociopolitique marquée au sceau de l’islam ne pouvait manquer d’intervenir tant dans l’interprétation de ses thèmes que dans ses objectifs idéologiques.</p>
                    <p class="texte"><span class="paranumber">23</span>Quel est donc l’impact de l’islam sur cette épopée peule ? </p>
                    <p class="texte"><span class="paranumber">24</span>Les solutions varient selon les régions : on voit fleurir, par exemple au Sénégal, avec le mouvement du jihad oumarien – qui a mis fin à l’État de la Dîna au Massina –, un nouveau type d’épopée : l’épopée religieuse et hagiographique, parfois même en vers, sur le modèle de la <em>qa</em><em>º</em><em>Ïda</em>. Dans la région orientale où les Peuls ont imposé à d’autres populations un État islamique (celui de Sokoto au Nigeria, celui de l’Adamawa au Cameroun), le genre épique a été carrément évincé par le pouvoir des “marabouts” qui y voyaient l’apologie d’une idéologie ancienne inconciliable avec la nouvelle. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> <span xml:lang="en">Voir A</span><span xml:lang="en">lfâ Ibrâhîm S</span><span xml:lang="en">ow, </span><em>Chroniques et récits du Foûta Djalon</em>, Paris, Librair...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">25</span>Au Mali, le souvenir des luttes d’influence entre chefs traditionnels d’un côté et promoteurs de l’État islamique de la Dîna de l’autre, a bien sûr ajouté cette dimension religieuse aux sujets d’inspiration des griots. Tant qu’il s’agit d’affrontements avec les pouvoirs étrangers voisins (en particulier bambara) ou avec les chefs peuls réfractaires, la lutte ayant alors des raisons tant religieuses que politiques, l’épopée, dans ce cas, continue à doter l’histoire d’une dimension légendaire pour conserver aux héros leur caractère iconique. Mais avec, quarante ans plus tard, l’affrontement entre la Dîna et le jihad oumarien, mettant aux prises, cette fois, des adversaires tous deux musulmans, on voit le récit épique se démarquer légèrement du modèle antérieur (du temps de la <em>j</em><em>ä</em><em>hiliyya</em>) en se rapprochant du genre dit <em>tärÏ¥, </em>c’est-à-dire la chronique historique<a class="footnotecall" id="bodyftn6" href="#ftn6">6</a> : les récits de batailles, si héroïques soient-ils, sont alors plus respectueux de la réalité et ne sont plus réinterprétés exclusivement selon l’obsessionnelle exaltation du <em>pulaaku</em>.</p>
                    <p class="texte"><span class="paranumber">26</span>Avec le cycle consacré à Boûbou Ardo Galo, nous nous trouvons dans un contexte uniquement peul, au sein d’une révolution interne, d’une confrontation entre deux conceptions de gouvernement, d’éthique et d’organisation de vie. </p>
                    <p class="texte"><span class="paranumber">27</span>Tout se passe ici comme si l’opposition à l’islam ne se situait en fait ni sur le plan religieux ni sur le plan politique ; elle semble n’être là qu’au titre de motif de défi, suivant le schéma conventionnel, pour mettre en jeu les vertus constitutives du <em>pulaaku</em> habituellement incarnées par les héros de l’époque de la <em>j</em><em>ä</em><em>hiliyya</em> et sur lesquelles les griots focalisent d’ordinaire l’action épique pour répondre à la vocation essentielle de leur performance : assurer l’adhésion de l’auditoire à ce patrimoine culturel collectif fondateur de son identité. </p>
                    <p class="texte"><span class="paranumber">28</span>Qu’en est-il donc du personnage antinomique érigé ici en héros ?</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">La Geste de Boûbou Ardo Galo</a></h1>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">Le personnage historique</a></h2>
                    <p class="texte"><span class="paranumber">29</span>Que sait-on du personnage réel de Boûbou Ardo Galo ?</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> <span xml:lang="en">Voir </span>Bâ Amadou Hampaté &amp; Dajet Jacques, <em>L’Empire peul du Macina (1818-1853)...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">30</span>L’ambiguïté apparaît dès l’analyse des quelques rares données disponibles<a class="footnotecall" id="bodyftn7" href="#ftn7">7</a> : dans l’interprétation épique de l’histoire, on relève en effet l’introduction d’une certaine confusion entre deux personnages historiques : Boûbou Ardo Galo et Guélâdio Ham-Bodêdio.</p>
                    <p class="texte"><span class="paranumber">31</span>Après la bataille de Noukouma (21 mars 1818) qui marque l’échec de la coalition des chefs peuls luttant contre Chêkou Âmadou, Boûbou fut envoyé par son demi-frère Ardo Ngourôri, auprès du roi bambara à Ségou pour demander une armée afin de poursuivre la lutte ; Ardo Ngourôri s’étant entre temps converti, Boûbou, à son retour, considérant la conversion de son frère comme une trahison, s’approprie la chefferie.</p>
                    <p class="texte"><span class="paranumber">32</span>De son côté, Guélâdio Ham-Bodêdio, le chef du Kounâri, se rallia, lui, à la Dîna, par pur intérêt politique ; toutefois, peu confiant, Chêkou Âmadou lui adjoignit l’un de ses cousins, chargé d’administrer le pays ; cela finit par irriter Guélâdio qui se rebella et se serait adressé à Boûbou Ardo Galo pour fomenter une révolte. C’est alors que Chêkou Âmadou décide d’une expédition contre Boûbou (vers 1824) et parvient après plusieurs échecs à le vaincre. Avant sa mort, Boûbou envoie son griot à Guélâdio qui poursuivra la lutte contre Chêkou. C’est là qu’une certaine confusion apparaît entre les deux personnages : Guélâdio et Boûbou.</p>
                    <p class="texte"><span class="paranumber">33</span>Les quelques éléments dont on dispose laissent apparaître un transfert possible d’un personnage historique à un autre ; le motif de l’apostasie provoquée par la vision d’une femme peule flagellée en public est en effet attribué, non à Boûbou – comme c’est bien le cas dans son épopée  –, mais à Guélâdio Ham-Bodêdio, chef plus important qui s’opposa fortement à Chêkou Âmadou au point d’être traduit en justice et condamné à la peine capitale ; mais ayant pu s’évader il s’expatria et créa, dans l’actuelle République du Niger, Wouro-Guélâdio dans le Nouveau Kounâri. Toutefois à la mort de sa mère, une pieuse femme restée dans la Dîna, il fit amende honorable et décida d’abandonner aux pauvres de la Dîna les biens hérités de sa mère. Après cette sorte de réhabilitation, serait-il devenu gênant de lui faire incarner la résistance à l’islam au nom d’un <em>pulaaku</em> originel ? Et, tout compte fait, un personnage au destin plus modeste, tel que Boûbou Ardo, qui a tenu une place beaucoup moins tumultueuse dans l’histoire de la région, ne pouvait-il pas plus aisément endosser ce rôle et, pour rester fidèle au modèle épique peul, incarner, contre vents et marées, une perpétuation de l’exaltation du <em>pulaaku ?</em></p>
                    <p class="texte"><span class="paranumber">34</span>Boûbou Ardo Galo serait ainsi devenu le héros favori des griots – puisqu’on entend son épopée dans toute l’aire peule – pour illustrer cette période qui représente un moment charnière dans l’histoire de la région : c’est le temps où l’on assiste à un basculement total de l’organisation sociopolitique et de l’idéologie identitaire traditionnelle des Peuls vers un tout autre système politique, centralisé, et une tout autre orientation éthique, apportés par l’instauration de l’islam.</p>
                    <h2 class="texte"><a href="#tocfrom2n5" id="tocto2n5">Le personnage épique : héros et rebelle</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> C’est ainsi qu’est qualifié le Massina dans le discours peul : cela est dû,...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">35</span>Le Boûbou Ardo Galo, non plus personnage historique mais héros épique, qui nous intéresse se situe donc en un lieu et en un temps charnières ; en effet il s’inscrit dans un espace central de l’aire peule, le Massina, au Mali, dans la Boucle du Niger, ce “nombril” du monde peul<a class="footnotecall" id="bodyftn8" href="#ftn8">8</a>, qui, au cours des <span style="font-variant:small-caps;">xviii</span><sup>e</sup> et <span style="font-variant:small-caps;">xix</span><sup>e</sup> siècles, a été le théâtre de luttes multiples aussi bien contre la suzeraineté des royaumes voisins qu’entre fractions peules rivales, puis, avec la propagation de l’islam, le lieu de la création, sous l’instigation du Peul Chêkou (ou Sêkou) Âmadou, d’un État théocratique centralisé connu sous le nom de Dîna, qui lui-même sera en butte, vers la fin du <span style="font-variant:small-caps;">xix</span><sup>e</sup>, au jihad toucouleur d’El-Hadj-Oumar.</p>
                    <p class="texte"><span class="paranumber">36</span>Rappelons que les récits épiques concernant la première période, le temps de la <em>j</em><em>ä</em><em>hiliyya</em>, exaltent tous une sorte d’idéologie de la personne, en illustrant de façon paroxystique les vertus constitutives du <em>pulaaku</em>, dont la principale, commandant toutes les autres, est l’indépendance absolue de la personne par rapport à tout ce qui risque d’empiéter sur son libre arbitre, donc par rapport à toute contrainte, que celle-ci émane d’autrui (d’où : rébellion contre toute autorité ou domination) ou de soi-même (d’où : contrôle de soi, courage, pudeur, sens de l’honneur etc.). Et l’action se conforme à la personnalité toujours excessive, provocatrice, hors-norme et… foncièrement inimitable du héros ; aussi n’y a-t-il dans ces déclamations aucune intention didactique : loin de fournir des modèles, elles ont pour seule fonction de susciter un dynamisme mobilisateur en provoquant, par l’excès même de ces interprétations, l’exaltation d’une sorte d’archétype culturel sublimé dans lequel se puissent reconnaître les valeurs symboliques fondatrices de la communauté.</p>
                    <p class="texte"><span class="paranumber">37</span>Dans la deuxième période, avec l’arrivée de l’islam, c’est au contraire la “soumission” à la loi religieuse qui va devoir instaurer une autre attitude éthique et imposer une autre orientation idéologique : la référence doit être, en priorité, l’islam dont les exigences battent en brèche la plupart des composantes du <em>pulaaku</em>. En fait, il s’avérera que, du moins dans cette région centrale de l’aire peule, l’islam ne fera que s’ajouter au <em>pulaaku</em> comme point d’ancrage identitaire complémentaire.</p>
                    <p class="texte"><span class="paranumber">38</span>On va voir que la geste de notre héros traduit toute l’ambiguïté de cette époque (intermédiaire entre <em>j</em><em>ä</em><em>hiliyya</em> et <em>dîna</em>) et incarne cette combinaison contradictoire entre deux courants ; ce qui soulève deux questions :</p>
                    <p class="texte"><span class="paranumber">39</span>- comment l’épopée traite-t-elle de ce problème à travers l’interprétation du personnage et de ses actes, pour s’adapter aux fins du genre en tenant compte de l’évolution de la société et de l’attente de l’auditoire ; </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Ce qu’illustre l’éclairante et riche étude présentée ici par Sandra Bornand.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">40</span>- comment le cycle dédié à ce héros (incarnation de la résistance à l’islam) a-t-il pu conserver un succès inaltérable dans une société désormais profondément islamisée, et dans une région qui a connu une effervescence spirituelle dont témoignent l’importance des centres d’enseignement religieux dirigés par des cheikhs, et la fécondité d’une littérature d’inspiration mystique ? En effet on retrouve ce cycle dans la majeure partie de l’aire peule, du Sénégal et de la Mauritanie jusqu’au Niger (ce qui n’est pas le cas pour d’autres cycles épiques) ; et, plus surprenant encore, nous le retrouvons pris en charge par des griots d’autres populations voisines, comme chez les Zarma, au Niger<a class="footnotecall" id="bodyftn9" href="#ftn9">9</a>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Pour les récits du Mali et du Niger, voir : Christiane Seydou, <em>L’épopée pe...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">41</span>Voyons donc comment est traité ce personnage apparemment si ambivalent dans notre corpus peul : comme les autres gestes, le cycle concernant Boûbou Ardo Galo rassemble un certain nombre d’épisodes indépendants ; seront ici pris en compte sept récits : quatre du Mali, deux du Niger et un de Mauritanie<a class="footnotecall" id="bodyftn10" href="#ftn10">10</a> ; sur cet ensemble, deux ne font aucune allusion au sujet habituellement réservé à ce personnage (son opposition à la Dîna et à l’islam), Boubou se trouvant impliqué dans des aventures simplement personnelles :</p>
                    <h2 class="texte"><a href="#tocfrom2n6" id="tocto2n6">Récits sans référence à l’islam</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Gérard Dumestre, <em>La prise de Dionkoloni</em>, Paris, Classiques africains 16, K...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">42</span>Le premier récit (version I) inscrit Boûbou dans la lignée habituelle des héros fils de chefs, représentatifs du temps de la <em>j</em><em>ä</em><em>hiliyya</em>, et suit le schéma narratif constant, quasi interchangeable dans toutes les gestes peules : défi, transgression, exploit. Défié par une femme qui refuse ses avances en lui remontrant qu’il ferait mieux de s’occuper de sa cousine qui a été, dans son enfance, razziée avec ses parents par le roi bambara, dont elle est à présent devenue l’épouse ; Boûbou décide aussitôt de s’introduire chez celle-ci ; et le voilà qui, au mépris de toutes convenances, passe la nuit chez cette épouse du roi à bavarder et s’exalter au son du luth joué par un griot. Devant une telle provocation, le roi bambara s’apprête à le mettre à mort ; mais, sur les conseils avisés d’un vieux, il l’envoie affronter un village qui lui a toujours résisté, pensant ainsi faire coup double. À lui seul, bien sûr, Boûbou remporte la victoire et vient remettre le village captif entre les mains du roi ; et il s’en retourne en ramenant chez eux la femme peule et ses parents. C’est là le schéma classique que suit le déroulement de cette provocation, thème commun à d’autres héros ; on le retrouve, par exemple, dans un récit épique raconté, cette fois, par un griot bambara<a class="footnotecall" id="bodyftn11" href="#ftn11">11</a> et attribué à un autre célèbre héros peul de la <em>j</em><em>ä</em><em>hiliyya</em><em> </em><em>:</em> Silâmaka. Dans ce premier épisode Boûbou correspond sans ambiguïté aucune au héros-type, parangon de <em>pulaaku.</em></p>
                    <p class="texte"><span class="paranumber">43</span>Le second récit (version II) met en scène un épisode, moins répandu, et donne, au contraire, de Boûbou une image très négative : il est en effet présenté comme arrogant, cruel, partant en guerre contre un homme d’origine servile qui épouse l’une de ses servantes en refusant de lui verser la compensation qu’il exige ; prétexte d’affrontement on ne peut moins glorifiant ! Tout le récit est construit point pour point sur le modèle conventionnel mais, cette fois, Boûbou y joue le rôle du personnage adverse et le héros de l’action est un captif qui revêt les vertus et comportements des nobles preux peuls habituels. On a là un renversement total dans l’incarnation du <em>pulaaku</em> : le griot oppose la vilenie des actions de Boûbou (qui a besoin de recourir à la ruse, puis à la traîtrise d’une vieille pour venir à bout du rebelle) à la dignité et à l’héroïsme du couple (d’origine servile, qui plus est !) dont l’homme est tué par Boûbou, sans opposer de résistance, et la femme se tue en se jetant du haut de sa terrasse.</p>
                    <p class="texte"><span class="paranumber">44</span>Nous voilà, ici, avec ces deux premiers épisodes, face à une contradiction flagrante dans l’interprétation du personnage lorsqu’il est traité sans référence à son rôle habituel de rebelle face à l’islam. Serait-ce le premier indice d’une incertitude sur l’approche à réserver à ce personnage ambigu ?</p>
                    <p class="texte"><span class="paranumber">45</span>Aurions-nous là un reflet du traitement réservé à ce Boûbou Ardo Galo, à une époque encore proche des événements historiques le concernant ? Hésitation entre le traitement du héros conforme au modèle épique du temps de la <em>j</em><em>ä</em><em>hiliyya</em> (premier épisode) et le traitement critique (avec inversion totale) de cette figure, conformément à la nouvelle idéologie, celle de la Dîna (deuxième épisode) ? </p>
                    <p class="texte"><span class="paranumber">46</span>Avec l’évacuation du problème critique – son refus de l’islam –, on peut alors, soit – en feignant d’ignorer la réalité historique – fondre le personnage dans la cohorte des héros représentatifs de l’anté-islam, soit, au contraire – en se souvenant de la réalité historique –, l’éliminer carrément de cette cohorte en lui attribuant le rôle négatif de l’anti-héros, c’est-à-dire ici celui d’adversaire abusif, nécessaire à la révélation du héros.</p>
                    <p class="texte"><span class="paranumber">47</span>Notons d’ailleurs que – signe particulier et peut-être significatif – ce récit est le seul qui m’ait été dit sans accompagnement musical ; certes, la raison immédiate en était l’absence d’un joueur de luth disponible, mais le narrateur a admis cela, ce qui est une anomalie pour la performance de l’épopée, qui se trouve ainsi privée de son efficacité pragmatique. Dans ce cas, le récit prend une valeur purement anecdotique et, du coup, le héros n’est plus investi de sa vocation iconique, et l’on peut alors plus aisément lui faire jouer d’autres rôles. Ce qui explique peut-être le caractère exceptionnel et inhabituel de ce deuxième épisode.</p>
                    <h2 class="texte"><a href="#tocfrom2n7" id="tocto2n7">Récits impliquant l’islam</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Il s’agit de trois récits recueillis au Mali, un recueilli au Niger et le ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Chr. Seydou, <em>L’épopée peule, op cit., </em>p. 161.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">48</span>Les cinq autres récits<a class="footnotecall" id="bodyftn12" href="#ftn12">12</a>, eux, concernent bien l’épisode propre à ce héros, qui le caractérise et est repris dans toutes les régions : celui qui le met aux prises avec l’islam ; ce sont en effet ses démêlés avec Chêkou Âmadou, l’instaurateur de la Dîna qui l’ont fait connaître. Selon les versions, les raisons de son refus de l’islam varient (il s’insurge contre l’obligation de mendier faite aux talibés, de se prosterner pour la prière etc.) mais toutes se réfèrent à la vertu fondamentale du <em>pulaaku :</em> “quand bien même eût-il eu auparavant l’intention de prier, déclare-t-il, puisque prier était devenu une obligation, il ne prierait plus. Il ne ferait, quant à lui, aucune action qui soit imposée par contrainte<a class="footnotecall" id="bodyftn13" href="#ftn13">13</a> ! ”</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Voir <span xml:lang="en">Chr. Seydou, </span><em><span xml:lang="en">op. cit</span></em><span xml:lang="en">., p. 193-205. La conclusion de cette version est...</span></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">49</span>Mais le motif explicite le plus récurrent qui engage tout le parcours narratif justifiant son refus ou son abandon (selon les versions) de la religion, c’est le spectacle d’une femme peule flagellée en public au nom de la loi islamique. Chêkou Âmadou – présenté d’ailleurs dans certaines versions, pour corser l’affaire, comme son beau-père – tente de le faire revenir sur sa décision, mais en vain ; Boûbou accumule les victoires, à un contre cent (selon le schème épique habituel) sur les combattants envoyés par Chêkou Âmadou. Dans deux épisodes (versions III et IV), il affronte même son beau-père et, l’ayant vaincu, l’offre en captif à son griot ; dans la version III, le prisonnier se libère en se rachetant, dans la version IV, c’est Boûbou lui-même qui le relâche ; mais, pour parfaire sa victoire, il tue son beau-frère, Âmadou Chêkou<a class="footnotecall" id="bodyftn14" href="#ftn14">14</a>. Hormis ces deux versions, dans les trois autres (du Mali, du Niger et de Mauritamie), le dernier affrontement se clôt quand même par la mort de Boûbou ; et c’est cette issue et sa préparation qui, par rapport à la situation des Peuls de cette région, actuellement tous musulmans, suscitent réflexion. </p>
                    <p class="texte"><span class="paranumber">50</span>Devant les échecs répétés de ses tentatives pacifiques puis guerrières pour convaincre Boûbou de rentrer dans les rangs, Chêkou Âmadou finit par entrer en retraite spirituelle pour trouver une solution ; mais la puissance de Boûbou est telle que, à son seul nom, les Génies au service du pieux Chêkou, appelés à l’aide, s’égaillent effrayés, par trois fois, jusqu’à ce qu’enfin le chef des Génies lui suggère l’unique subterfuge capable de priver Boûbou de toute résistance : condamner son griot et son luth au silence.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> <em>Cf.</em> Christiane Seydou, “La devise dans la culture peule : évocation et inv...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">51</span>Il faut ici rappeler que la devise musicale est l’une des composantes fondamentales tout à la fois de l’épopée et de la relation liant le héros à son griot. Dans la société peule traditionnelle, chaque personnalité notable est en effet représentée par une devise musicale composée par son griot attitré avec, comme doublet verbal, une formule dense et métaphorique, sorte de définition sublimée de sa personne ; le griot clame cette devise à chaque apparition publique de son maître ou, mieux, se contente de jouer sur son luth le thème musical qui le représente<a class="footnotecall" id="bodyftn15" href="#ftn15">15</a>. </p>
                    <p class="texte"><span class="paranumber">52</span>La devise musicale du héros accompagne toute la déclamation de l’épopée qui lui est dédiée, mais elle joue aussi un rôle moteur dans le récit. Il faut dire que, désignation emblématique de la personne, cette devise est comme son identificateur idéal auquel elle se doit de ne pas faillir, si bien que, lorsque son griot lui joue sa devise, le héros est contraint de se conformer à l’image exaltante de lui-même qu’elle suggère ; ainsi est-elle le stimulant indispensable qui lui permet de réaliser son destin : il arrive donc que tel héros parti en campagne, renonce à l’attaque lorsqu’il s’aperçoit de l’absence de son griot ou que, au contraire – comme c’est le cas pour notre Boûbou –, il demande à son griot de lui jouer sur son luth sa devise musicale, <em>Njarou</em>, chaque fois qu’il s’apprête au combat. L’un des motifs, intervenant dans deux des récits (versions V et VII) comme preuve évidente de la rébellion contre la Dîna, est justement, longuement décrite, la confection d’un nouveau luth par le griot de Boûbou, privé jusqu’alors du sien par la loi islamique qui interdit l’instrument et la performance exaltante des devises ; et c’est ainsi que, dans l’une de ces versions, Boûbou qui s’était enfin converti, ne résiste pas à l’appel de <em>Njarou,</em> joué par son griot, et aussitôt se fait relaps.</p>
                    <p class="texte"><span class="paranumber">53</span>Notons par ailleurs que, à travers la devise du héros, qu’il joue sur son luth, le griot narrateur se confond alors avec celui du récit ; il est frappant que, dans tous les récits épiques, le personnage du griot apparaît toujours comme déterminant dans l’accomplissement du destin du héros ; et ainsi, avec cette mise en abyme, le griot narrateur met-il l’accent sur sa propre importance dans le fonctionnement de la société ; son investissement personnel dans la présentation des actes du héros tels qu’il les décrit, déguise, du même coup, une subtile autojustification à l’adresse de son auditoire. </p>
                    <p class="texte"><span class="paranumber">54</span>Pour revenir au récit, il est donc significatif que le seul moyen d’avoir raison de Boûbou soit de le priver d’entendre sa devise ; or, ce faisant, Chêkou Âmadou se voit contraint d’utiliser les propres armes de son adversaire, autrement dit, non pas la puissance du Dieu unique et de l’islam dont il est le représentant, mais bien celle – bien profane – du luth et de la parole du griot. Et c’est seulement ainsi que, privé de ce viatique (son griot ayant été effrayé par l’intervention du chef des génies), Boûbou est définitivement réduit à l’impuissance ; sa défaite ne lui est donc pas imputable, pas plus que la victoire ne l’est véritablement à Chêkou Âmadou ; et il peut l’accepter sans déshonneur, voire l’assumer pleinement, comme c’est le cas dans certaines versions (V et VI) où il livre à ses vainqueurs le moyen d’abolir son invulnérabilité en leur révélant ses protections magiques, récupérant ainsi à son propre compte la liberté de disposer de sa vie et de sa mort ; affirmation ultime de son <em>pulaaku, </em>mais aussi, en même temps, affirmation équivoque de la supériorité de la magie païenne sur le bon droit de la loi religieuse ; en effet, jusque là, Boûbou était vainqueur parce que rendu invisible par sa ceinture magique ; et il n’est vaincu que lorsqu’il se défait volontairement de ses protections magiques. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Christiane Seydou <em>op. cit</em>., p. 275. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Bassirou Dieng &amp; Ibrahima Wane, <em>op. cit.</em> p. 83.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">55</span>Mais l’ambiguïté, l’équivoque sont plus surprenantes encore avec la conclusion de certaines versions : Chêkou Âmadou reproche à ses guerriers, envoyés combattre Boûbou sur son ordre, de lui rapporter sa tête, qu’il lave et enterre après avoir même prononcé une prière, allant jusqu’à le qualifier d’“aimé de Dieu” et déclarer “tout fils de chef au paradis<a class="footnotecall" id="bodyftn16" href="#ftn16">16</a> ! ” ou du moins, à affirmer que Boûbou “était pardonné<a class="footnotecall" id="bodyftn17" href="#ftn17">17</a>” !!! </p>
                    <p class="texte"><span class="paranumber">56</span>Comment alors éclairer ces incongruités déconcertantes autrement qu’en tentant de décrypter les interprétations sous-jacentes, suggérées par une tentative de conciliation entre contexte historique et exigences socioculturelles ? Et le passage, d’un traitement contradictoire du personnage dans les deux premiers récits à une ambiguïté assumée dans ces cinq autres, serait-il l’indice d’une évolution plus récente, donc plus distanciée, de l’interprétation que réservent les griots au discours épique dans sa fonction socioculturelle ?</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">Conclusion</a></h1>
                    <p class="texte"><span class="paranumber">57</span>L’histoire a fait connaître aux Peuls du Massina, en un siècle, de grands bouleversements internes : si, au terme de ces remous intestins, l’histoire a fait triompher la Dîna sur le règne des <em>Ar</em><em>ß</em><em>e </em>(chefs de fractions), quarante ans plus tard, le jihad toucouleur d’Al-Hadj-Oumar importait une autre lutte ; en effet la situation n’est plus alors le résultat d’une “révolution interne” mais bien de l’incursion d’un adversaire venu d’ailleurs et qui, bien qu’appartenant à la même communauté religieuse, prenait prétexte de cette religion même pour balayer l’État de la Dîna. Voilà certes de quoi réveiller dans ces temps de conflits et de déchirements, le sentiment “national” et recomposer les alliances ; de telles perturbations ne pouvaient que toucher la communauté peule, ébranlée par tous ces changements au plus profond de ses repères et de ses représentations. </p>
                    <p class="texte"><span class="paranumber">58</span>Aussi peut-on imaginer que l’épopée (dont la principale action est de ranimer le sentiment de cohésion et de solidarité) ait, dans l’incertitude de ces affrontements, trouvé une raison accrue de se maintenir. Mais, dans ce cas, pour conserver sans risques au discours épique sa signification et son efficacité, mieux valait opter résolument pour la projection de l’histoire dans le symbolique en donnant aux textes relatant ces remous encore trop proches, les couleurs de la légende et en recourant aux normes stéréotypées du genre… quitte à brouiller les pistes. Ces brouillages sont l’indice de la mutation nécessaire du personnage et de ses actes – si réels ont-ils pu être à l’origine – en icônes représentatives des composantes de l’idéologie identitaire que l’épopée a mission de perpétuer envers et contre toutes les contradictions nées du cours de l’histoire.</p>
                    <p class="texte"><span class="paranumber">59</span>Et alors, du coup, là où elle fonctionne encore, l’épopée se trouve enfermée dans ce paradoxe : sans cesse ravivée par la réalité historique, ne se trouve-t-elle pas, aussi, toujours interdite de véracité ?</p>
                    <p class="texte"><span class="paranumber">60</span>Et c’est ainsi que, d’une situation réelle – les luttes provoquées par la création de la Dîna – l’épopée n’a retenu, avec le cycle de Boûbou Ardo Galo, qu’une occasion de réaffirmer l’indépendance de corps et d’esprit qui est à la base du <em>pulaaku</em> et elle a, pour cela, composé cette fois un personnage hybride à partir de divers acteurs impliqués dans ces luttes et, par là même, réussi à concilier l’inconciliable. </p>
                    <p class="texte"><span class="paranumber">61</span>Cette distanciation par rapport à la vérité historique autorise en effet l’apologie tacite d’un personnage qui va totalement à l’encontre des normes de la société actuelle mais à laquelle il continue, en tant que héros épique, de servir de référence culturelle, comblant ainsi l’attente de l’auditoire, lui-même héritier de cette double composante identitaire : <em>pulaaku</em> et islam.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Christiane Seydou, <em>op. cit</em>. , p. 203-205.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">62</span>Et la conscience de cette contradiction n’est pas sans ajouter au plaisir ambigu que savoure cet auditoire peul à l’écoute des insolentes provocations du héros. Ne serait-ce pas d’ailleurs un clin d’œil malicieux à son adresse et, en même temps, un moyen de se disculper du traitement avantageux qu’il a réservé à un apostat, si, en conclusion, tel griot prête à Chêkou Âmadou lui-même des paroles on ne peut plus inattendues lorsque ses combattants lui rapportent la tête de Boûbou, ou encore, tel autre clôt la victoire de Boûbou sur le fils de Chêkou Âmadou avec une pirouette cocasse concernant la longueur – désormais requise – des pantalons<a class="footnotecall" id="bodyftn18" href="#ftn18">18</a> ?! </p>
                    <p class="texte"><span class="paranumber">63</span>Toutefois un tel traitement de l’histoire et de sa réinterprétation idéologique semble ne pouvoir fonctionner qu’à usage interne, l’auditoire, rompu à l’écoute de ce patrimoine épique, n’étant pas dupe de ces distorsions flagrantes et restant capable de réserver à un tel discours, une réception tout à la fois exaltée et distanciée ; exaltée parce que, sur le plan symbolique des représentations, il correspond à ses attentes idéologiques : la confirmation de ses valeurs éthico-sociales fondamentales ; distanciée parce que l’auditoire, connaissant sa propre histoire, sait parfaitement réévaluer les niveaux de réception de ce type de discours.</p>
                    <p class="texte"><span class="paranumber">64</span>Mais alors restent deux nouvelles questions :</p>
                    <p class="paragraphesansretrait">  - la première, en prise directe avec l’actualité : quelle pression l’histoire vécue, lorsqu’elle prédomine en temps de crise, peut-elle exercer sur ce discours ? Nous pouvons en effet nous demander si le succès de ce cycle consacré à un héros réfractaire à l’islam va résister aux remous que connaît à présent toute la région ? Cette geste sera-t-elle occultée par prudence ou au contraire, revitalisée par la résistance aux mouvements jihadistes ? Est-elle encore déclamée sous cette même forme ? Il serait intéressant de pouvoir enregistrer des performances, s’il y en a actuellement, pour voir les éventuelles modifications apportées aux interprétations dont nous disposons à travers les versions évoquées ici et qui, elles, datent toutes de plusieurs décennies ; </p>
                    <p class="paragraphesansretrait">- la deuxième : compte tenu de la portée idéologique du discours épique peul, comment se fait-il que le personnage de Boûbou Ardo Galo fasse l’objet de récits épiques chez d’autres populations que les Peuls, et alors, avec quelles modifications et quelles motivations ? </p>
                    <p class="texte"><span class="paranumber">65</span>C’est le nouveau champ d’exploration qu’offrent les récits concernant ce même héros mais produits, cette fois, par les griots nigériens pour un public zarma que l’histoire a confronté aux Peuls selon diverses conjonctures.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> <span xml:lang="en" lang="en">On peut en trouver un exemple dans Christiane Seydou</span>, <em>Silâmaka et Poullôri</em>, récit épique peul raconté par Tinguidji, Paris, Classiques africains 13, Karthala, 1972<span xml:lang="en" lang="en">, p. 61-62.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> C’est le cas qui est ici traité par Sandra Bornand.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> <em>Jähiliyya </em>: “ignorance des choses nécessaires au salut”, <em>i. e.</em> le temps de l’anté-islam.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> <em>Cf.</em> Christiane Seydou, <em>op. cit</em>., p. 15-31.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Cf. entre autres : Elisabeth Boesen, “<em>P</em><em>ulaaku</em>. Sur la foulanité”, <em>in</em> Roger Botte, Jean Boutrais, Jean Schmitz (éds.) <em>Figures peules</em>, Paris, Karthala, 1999, p. 83-97 ; Henri Bocquené, “Note sur le <em>pulaaku</em>, d’après un récit autobiographique d’un Mbororo du Cameroun”, in <em>Itinérances… en pays peul et ailleurs</em>, Paris, Société des africanistes, Mémoires de la société des africanistes, 1981, p. 229-246 ; Mirjam de Bruijn &amp; Han van Dijk, <em>Arid Ways. Cultural Understandings of Insecurity in Fulbe Society</em>, <em>Central Mali</em>, Amsterdam, Thela Publishers, 1995, Part. 2, ch. 6, “Fulbe identity”, p. 197-220 ; Hallasy Sidibé, Mamadou Diallo et Coumbel Barry, “Pulaaku et crise d’identité : le cas des <em>Ful</em><em>ß</em><em>e wodee</em><em>ß</em><em>e</em> (Peuls rouges) de la région lacustre de l’Issa-Ber au Mali”, <em>in</em> Mirjam de Bruijn &amp; Han van Dijk, <em>Peuls et Mandingues. Dialectique des constructions identitaires</em>, Paris/Leyde, Karthala/AFC, 1997, p. 224-241.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> <span xml:lang="en" lang="en">Voir A</span><span xml:lang="en" lang="en">lfâ Ibrâhîm S</span><span xml:lang="en" lang="en">ow, </span><em>Chroniques et récits du Foûta Djalon</em>, Paris, Librairie C. Klincksieck, 1968 et Christiane Seydou, <em>Les guerres du Massina, récits épiques peuls du Mali, </em>Paris, Karthala, 2014.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> <span xml:lang="en" lang="en">Voir </span>Bâ Amadou Hampaté &amp; Dajet Jacques, <em>L’Empire peul du Macina (1818-1853)</em>, Abidjan, Les Nouvelles Éditions Africaines, Éditions de l’EHESS, 1984,<span xml:lang="en" lang="en"> p. 107-112 et 119-120; Gilbert Vieillard, </span>“Récits peuls du Macina et du Kounari”, <em>Bulletin du Comité d’études historiques et scientifiques de l’Afrique occidentale française</em>, 14 (1-2), <span xml:lang="en" lang="en">1931, p. 151 </span><em><span xml:lang="en" lang="en">sqq</span></em><span xml:lang="en" lang="en">. ;</span><em><span xml:lang="en" lang="en"> </span></em><span xml:lang="en" lang="en">Leo</span><em><span xml:lang="en" lang="en"> </span></em><span xml:lang="en" lang="en">Frobenius,</span> <em>Atlantis, Volksmärchen und volksdichtungen Afrikas, </em>12 vols<em> </em>(Frankfurt M., Veröffentlichungen d. Forschungsinstitutes f. kulturmorphologie, bd. VI. Spielmanns-geschichten der Sahel, 1921<em>, </em><span xml:lang="en" lang="en">t. 6, p. 195-197. </span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> C’est ainsi qu’est qualifié le Massina dans le discours peul : cela est dû, certes, à sa situation géographique centrale au cœur de l’aire sahélienne occupée par ce peuple, mais surtout à son histoire socioculturelle, en tant que siège de ce que l’on a appelé “l’Empire peul du Massina”, organisation politique qui a su allier les deux fondements de l’identité peule, le pastoralisme et l’islam.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Ce qu’illustre l’éclairante et riche étude présentée ici par Sandra Bornand.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Pour les récits du Mali et du Niger, voir : Christiane Seydou, <em>L’épopée peule de Boûbou Ardo Galo. Héros et rebelle</em>, Paris, Karthala-Langues’O, 2010. Pour le récit de Mauritanie, voir : Bassirou Dieng &amp; Ibrahima Wane, <em>L’épopée de Boubou Ardo. L’islamisation des traditions de l’Ouest africain</em>, Médiévales 34, Amiens, Université de Picardie-Jules Verne, 2004.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Gérard Dumestre, <em>La prise de Dionkoloni</em>, Paris, Classiques africains 16, Karthala, 1975.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Il s’agit de trois récits recueillis au Mali, un recueilli au Niger et le dernier, en Mauritanie.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Chr. Seydou, <em>L’épopée peule, op cit., </em>p. 161.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Voir <span xml:lang="en" lang="en">Chr. Seydou, </span><em><span xml:lang="en" lang="en">op. cit</span></em><span xml:lang="en" lang="en">., p. 193-205. La conclusion de cette version est à comparer avec les versions zarma présentées ici par Sandra Bornand.</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> <em>Cf.</em> Christiane Seydou, “La devise dans la culture peule : évocation et invocation de la personne”,<em> in</em> G. Calame-Griaule (éd.), <em>Langage et cultures africaines. Essais d'ethnolinguistique</em>, Paris, Maspero, Bibliothèque d'anthropologie, 1977, p. 187-264. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Christiane Seydou <em>op. cit</em>., p. 275. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Bassirou Dieng &amp; Ibrahima Wane, <em>op. cit.</em> p. 83.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Christiane Seydou, <em>op. cit</em>. , p. 203-205.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Bâ Amadou Hampaté &amp; Dajet Jacques, <em>L’Empire peul du Macina (1818-1853)</em>, Abidjan, Les Nouvelles Éditions Africaines, Éditions de l’EHESS, 1984.</p>
                      <p class="bibliographie">Bocquené, Henri, “Note sur le <em>pulaaku</em>, d’après un récit autobiographique d’un Mbororo du Cameroun”, in <em>Itinérances… en pays peul et ailleurs</em>, Paris, Société des africanistes, Mémoires de la société des africanistes, 1981, p. 229-246.</p>
                      <p class="bibliographie">Boesen, Elisabeth, “<em>Pulaaku</em>. Sur la foulanité”, <em>in</em> Roger Botte, Jean Boutrais, Jean Schmitz (éds.) <em>Figures peules</em>, Paris, Karthala, 1999, p. 83-97. </p>
                      <p class="bibliographie">de Bruijn, Mirjam et Han van Dijk, <em>Arid Ways. Cultural Understandings of Insecurity in Fulbe Society</em>, <em>Central Mali</em>, Amsterdam, Thela Publishers, 1995, Part. 2, ch. 6, “Fulbe identity”, p. 197-220.</p>
                      <p class="bibliographie">Dieng Bassirou &amp; Wane Ibrahima, <em>L’épopée de Boubou Ardo. L’islamisation des traditions de l’Ouest africain</em>, Médiévales 34, Amiens, Université de Picardie-Jules Verne, 2004.</p>
                      <p class="bibliographie">Dumestre Gérard, <em>La prise de Dionkoloni</em>, Paris, Classiques africains 16, Karthala, 1975.</p>
                      <p class="bibliographie">Frobenius, Leo, <em>Atlantis, Volksmärchen und volksdichtungen Afrikas, </em>12 vols<em>, </em>Frankfurt M., Veröffentlichungen d. Forschungsinstitutes f. kulturmorphologie), bd. VI. Spielmanns-geschichten der Sahel, 1921<em>.</em><em> </em></p>
                      <p class="bibliographie">Seydou<span style="font-variant:small-caps;">,</span> Christiane, <em>Silâmaka et Poullôri</em>, récit épique peul raconté par Tinguidji, Paris, Classiques africains 13, Karthala, 1972.</p>
                      <p class="bibliographie">Seydou, Christiane, “La devise dans la culture peule : évocation et invocation de la personne”, <em>in</em> G. Calame-Griaule (éd.), <em>Langage et cultures africaines. Essais d'ethnolinguistique</em>, Paris, Maspero, Bibliothèque d'anthropologie, 1977, p. 187-264.</p>
                      <p class="bibliographie">Seydou, Christiane, <em>L’épopée peule de Boûbou Ardo Galo. Héros et rebelle</em>, Paris, Karthala-Langues’O, 2010.</p>
                      <p class="bibliographie">Seydou, Christiane, <em>Les guerres du Massina, récits épiques peuls du Mali, </em>Paris, Karthala, 2014.</p>
                      <p class="bibliographie">Sidibé, Hallasy, Mamadou Diallo et Coumbel Barry, “Pulaaku et crise d’identité : le cas des <em>Fulße wodeeße</em> (Peuls rouges) de la région lacustre de l’Issa-Ber au Mali”, <em>in</em> Mirjam de Bruijn &amp; Han van Dijk, <em>Peuls et Mandingues. Dialectique des constructions identitaires</em>, Paris/Leyde, Karthala/AFC, 1997, p. 224-241.</p>
                      <p class="bibliographie">Sow, <span xml:lang="en" lang="en">Alfâ Ibrâhîm, </span><em>Chroniques et récits du Foûta Djalon</em>, Paris, Librairie C. Klincksieck, 1968.</p>
                      <p class="bibliographie">Vieillard, Gilbert, “Récits peuls du Macina et du Kounari”, <em>Bulletin du Comité d’études historiques et scientifiques de l’Afrique occidentale française</em>, 14 (1-2), 1931, p. 137-156.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Christiane <span class="familyName">Seydou</span>, «<span xml:lang="fr" lang="fr">Boûbou Ardo Galo ou les vicissitudes d’un héros épique peul</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/10/2017,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/271-boubou-ardo-galo-ou-les-vicissitudes-d-un-heros-epique-peul</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/285">   <strong>Quelques mots à propos de :&nbsp;</strong>   Christiane&nbsp;  <span class="smallcaps">Seydou</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Christiane Seydou, agr&eacute;g&eacute;e de grammaire, dipl&ocirc;m&eacute;e de peul et de haoussa, a &eacute;t&eacute; attach&eacute;e puis est directeur de recherche honoraire au CNRS (LLACAN).<br /><br /><em><strong>Parmi les publications li&eacute;es au sujet</strong></em><strong><br /><br />&Eacute;ditions et traductions de textes<br /></strong><em>Sil&acirc;maka et Poull&ocirc;ri,</em> r&eacute;cit &eacute;pique peul racont&eacute; par Tinguidji (Classiques africains 13, Paris, Les Belles Lettres, distr. Karthala), 275 p., 3 disques, 1972&nbsp;; <em>La Geste de Ham-Bod&ecirc;dio ou Hama Le Rouge</em> (Classiques africains 18, Paris, Les Belles Lettres, distr. Karthala), 419 p., 2 disques, 1976 ;<em> L&rsquo;&eacute;pop&eacute;e peule de</em> <em>Bo&ucirc;bou Ardo Galo</em>, <em>H&eacute;ros et rebelle. </em>Textes transcrits, traduits et pr&eacute;sent&eacute;s par C. Seydou, Langues&rsquo;O- Karthala, [bilingue] 2010&nbsp;;<em> H&eacute;ros et personnages du Massina.</em> <em>R&eacute;cits &eacute;piques peuls du Mali</em> [bilingue], 2004<em>&nbsp;</em>;<em> Les guerres du Massina. R&eacute;cits &eacute;piques peuls du Mali</em> [bilingue], 2004&nbsp;; <em>Profils de femmes dans les r&eacute;cits &eacute;piques peuls (Mali-Niger),</em> Karthala, 2010.<br /><br /><strong>Parmi les articles<br /></strong>&ldquo;Comment d&eacute;finir le genre &eacute;pique ? Un exemple : l&#39;&eacute;pop&eacute;e africaine&rdquo;, JASO (<em>Journal of the Anthropological Society of Oxford</em>), vol.XIII, n&deg;1, 84-98 (&eacute;galement <em>in </em>V. G&ouml;r&ouml;g-Karady (&eacute;d.), <em>Genres, Formes, Significations</em>. Essais sur la litt&eacute;rature orale africaine (Oxford, JASO), 84-98, 1982&nbsp;; &ldquo;R&eacute;flexions sur les structures narratives du texte &eacute;pique : l&#39;exemple des &eacute;pop&eacute;es peules et bambara&rdquo;, <em>L&#39;Homme</em>, XXIII, 3, 41-54, 1983&nbsp;; &ldquo;Epop&eacute;e et identit&eacute; : exemples africains&rdquo;, <em>Journal des Africanistes</em>, t.58, fasc.1, 7-22, 1989&nbsp;; &ldquo;Genres litt&eacute;raires de l&rsquo;oralit&eacute;&nbsp;: identification et classification&rdquo; <em>in </em>Ursula Baumgardt et Jean Derive, <em>Litt&eacute;ratures orales africaines. Perspectives th&eacute;oriques et m&eacute;thodologiques</em> (Paris, Karthala), ch. 6, pp. 125-175, .2008. .&rdquo;&Eacute;tude d&rsquo;un genre en transculturalit&eacute;&nbsp;: le cas de l&rsquo;&eacute;pop&eacute;e&rdquo; <em>in</em> &ldquo;Genres litt&eacute;raires oraux&nbsp;: quelques illustrations&rdquo; (Jean Derive et Christiane Seydou) (<em>Ibid</em>.), ch. 7, 2., pp. 210-243&nbsp;; &ldquo;L&rsquo;&eacute;pop&eacute;e chez les Peuls du Massina (Mali). Une approche ethnopo&eacute;tique&rdquo;, <em>Cahiers d&rsquo;&Eacute;tudes africaines</em>, LV(I), 217, pp. 29-43, 2015.</p>
                    </div>                    </div>
</xml>
